package com.yiqi.common.enums;


public enum PlatformType {

    MANAGER("00", "总部端"), FACTORY("01", "工厂端"), STORE("02", "门店端"),USER("03","用户端");

    private final String code;
    private final String info;

    PlatformType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}